package com.bailuntec.domain.pojo;

public class FbaFeeSku {
    private String bailunSku;
    private String website;

    public String getBailunSku() {
        return bailunSku;
    }

    public void setBailunSku(String bailunSku) {
        this.bailunSku = bailunSku;
    }

    public String getWebsite() {
        return website;
    }

    public void setWebsite(String website) {
        this.website = website;
    }
}
